import Navigation from "@components/Navigation";
import {Outlet} from "react-router-dom";
import {Box, Toolbar} from "@mui/material";

export const Root = () => {
    return (
        <>
            <Navigation/>

            <Box height="100vh" display="flex" flexDirection="column" sx={{ml: 5, mr: 5}}>
                <Toolbar/>
                <Outlet/>
            </Box>
        </>
    )
}